@media only screen and (min-height: 400px) {
    /* For mobile phones: */
    .is-row {
        height: 40%;
    }
}
@media only screen and (min-height: 500px) {
    /* For mobile phones: */
    .is-row {
        height: 55%;
    }
}
@media only screen and (min-height: 600px) {
    /* For mobile phones: */
    .is-row {
        height: 65%;
    }
}
@media only screen and (min-height: 700px) {
    /* For mobile phones: */
    .is-row {
        height: 72.5%;
    }
}
@media only screen and (min-height: 800px) {
    /* For mobile phones: */
    .is-row {
        height: 80%;
    }
}
@media only screen and (min-height: 900px) {
    /* For mobile phones: */
    .is-row {
        height: 85%;
    }
}
@media only screen and (min-height: 1000px) {
    /* For mobile phones: */
    .is-row {
        height: 92.5%;
    }
}
@media only screen and (min-height: 1100px) {
    /* For mobile phones: */
    .is-row {
        height: 95%;
    }
}
@media only screen and (min-height: 1200px) {
    /* For mobile phones: */
    .is-row {
        height: 100%;
    }
}
@media only screen and (min-height: 1300px) {
    /* For mobile phones: */
    .is-row {
        height: 100%;
    }
}